[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: ldapdb sasl plugin

On Wed, 17 Mar 2004, Andreas Winkelmann wrote:

> Am Mittwoch, 17. März 2004 20:14 schrieb Howard Chu:
> > Actually CMU are just waiting for the code to be submitted as a patch to
> > their source tree, with accompanying documentation. The only holdup is that
> > I haven't had the time to write the doc or create the patch.
> The Patch to integrate your ldapdb.c in the cyrus-sasl makefiles is here. I
> wrote it last for 2.1.18. But i had problems with your ldapdb.c.
> I use suse-9.0 and there is OpenLdap 2.1.22 installed. I used the ldapdb.c out
> of 2.1.25 but it did not work.

Can you elaborate?

> Only the Version from 2.1.22 works. I had
> timeouts with the newer one. Are there dependencies ?

The latest version of ldapdb.c requires openldap 2.1.27 (2.1.25 may work,
see ITS#2871) and 2.2.6.